import httpx
response = httpx.get("https://gateway.vlm.run/health")
print(response.status_code, response.json())
const response = await fetch("https://gateway.vlm.run/health");
console.log(response.status, await response.json());
vlmrun gw health
curl https://gateway.vlm.run/health
{
"status": "ok",
"version": "0.46.1",
"commit": "22662785cf033f58833444257685356853fb4e87",
"deployed_at": "26-10-01"
}
OpenAI Compatible API
Health
VLM Run Gateway liveness check
GET
/
health
import httpx
response = httpx.get("https://gateway.vlm.run/health")
print(response.status_code, response.json())
const response = await fetch("https://gateway.vlm.run/health");
console.log(response.status, await response.json());
vlmrun gw health
curl https://gateway.vlm.run/health
{
"status": "ok",
"version": "0.46.1",
"commit": "22662785cf033f58833444257685356853fb4e87",
"deployed_at": "26-10-01"
}
import httpx
response = httpx.get("https://gateway.vlm.run/health")
print(response.status_code, response.json())
const response = await fetch("https://gateway.vlm.run/health");
console.log(response.status, await response.json());
vlmrun gw health
curl https://gateway.vlm.run/health
{
"status": "ok",
"version": "0.46.1",
"commit": "22662785cf033f58833444257685356853fb4e87",
"deployed_at": "26-10-01"
}
Response
200 - application/json
Successful Response
The response is of type Response Health Health Get · object.